ECHO OFF
REM Please leave the first 11 lines at the top of this file (CD Guide)
SET cdguide=C:GC1D:Y064HD:XTPYW                                             
SET CLIPPER=v008,r020                 
C:
cd\
cd D:\CDGUIDE
D:MAIN
SET CDGUIDE=u
SET CLIPPER=u
ECHO ON
